@media screen and (max-width: 500px) {
  .indent_content {
    padding: 60px 0;
  }
  .indent_content02 {
    margin-top: 40px;
  }
  .sp-none02 {
    display: none;
  }
  .none02 {
    display: inline;
  }
  #wrap {
    width: 100%;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .sp_hamburger {
    position: fixed;
    width: 30px;
    height: 30px;
    top: 16px;
    right: 16px;
    z-index: 120;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s;
  }
  .sp_hamburger .hamburger {
    width: 30px;
    height: 20px;
    z-index: 100;
    background: none;
    outline: none;
    border: none;
    margin: auto;
    position: relative;
  }
  .sp_hamburger .hamburger_bar {
    display: block;
    width: 100%;
    height: 1.2px;
    position: absolute;
    left: 0;
    background: #fff;
    -webkit-transition: top 0.24s, opacity 0.24s, -webkit-transform 0.24s;
    transition: top 0.24s, opacity 0.24s, -webkit-transform 0.24s;
    transition: top 0.24s, transform 0.24s, opacity 0.24s;
    transition: top 0.24s, transform 0.24s, opacity 0.24s, -webkit-transform 0.24s;
  }
  .sp_hamburger .hamburger_bar:nth-child(1) {
    top: 0;
  }
  .sp_hamburger .hamburger_bar:nth-child(2) {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .sp_hamburger .hamburger_bar:nth-child(3) {
    top: 100%;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  .sp_hamburger .hamburger_bar.is_active:nth-child(1) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(135deg);
            transform: translateY(-50%) rotate(135deg);
    background: #fff;
  }
  .sp_hamburger .hamburger_bar.is_active:nth-child(2) {
    -webkit-transform: translate(50%, -50%);
            transform: translate(50%, -50%);
    opacity: 0;
  }
  .sp_hamburger .hamburger_bar.is_active:nth-child(3) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-135deg);
            transform: translateY(-50%) rotate(-135deg);
    background: #fff;
  }
  .navBox {
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 16px;
  }
  .sp_nav {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 110;
    opacity: 0;
    -webkit-transition: opacity 0.24s;
    transition: opacity 0.24s;
    pointer-events: none;
    width: 100%;
    height: 100%;
    background: #343434;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 16px;
    color: #fff;
  }
  .sp_nav .logo {
    font-size: 5vw;
    text-align: center;
    font-weight: bold;
  }
  .sp_nav .logoTxt {
    font-size: 3.5vw;
    letter-spacing: 0.2vw;
    text-align: center;
    font-weight: 600;
  }
  .sp_nav .nav-list {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    position: relative;
    z-index: 130;
    margin-top: 10%;
  }
  .sp_nav .nav-list li {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 4vw;
    font-weight: 600;
    line-height: 1;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
  }
  .sp_nav .nav-list li:nth-of-type(n + 2) {
    margin-top: 15px;
  }
  .sp_nav .tel {
    font-size: 5vw;
    margin: 8% auto 0;
    text-align: center;
    font-weight: 500;
    line-height: 1;
  }
  .sp_nav .tel span {
    font-size: 8vw;
    padding-left: 5px;
  }
  .sp_nav .tel {
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
  }
  .sp_nav .tel:hover {
    opacity: 0.7;
  }
  .sp_nav .btn {
    background: #e4374a;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 10px;
    line-height: 1;
    color: #fff;
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
    width: 70%;
    font-size: 3.5vw;
    margin: 25px auto 0;
    height: auto;
    padding: 20px 16px;
  }
  .sp_nav.is_active {
    opacity: 1;
    pointer-events: auto;
  }
  .sp_hamburger.active .hamburger_bar {
    background: #222222;
  }
  .opBox p {
    font-size: 6vw;
    letter-spacing: 0.5vw;
  }
  .opBox p:nth-of-type(2) {
    font-size: 4vw;
    letter-spacing: 0.5vw;
  }
  .frontMainBox .moveBox .txtBox .txt {
    font-size: 7vw;
    letter-spacing: 0.5vw;
    padding: 5px 0;
  }
  .frontMainBox .imgTxt {
    font-size: 6vw;
    letter-spacing: 0.5vw;
  }
  .frontMainBox .imgTxt p:nth-of-type(2) {
    font-size: 4vw;
    letter-spacing: 0.5vw;
  }
  body.active .frontMainBox .moveBox .txtBox .txt.txt01 p {
    -webkit-transform: translateY(150%);
            transform: translateY(150%);
  }
  body.active .frontMainBox .moveBox .txtBox .txt.txt02 p {
    -webkit-transform: translateY(-150%);
            transform: translateY(-150%);
  }
  header {
    padding: 10px 16px;
  }
  header .leftBox .siteTitle {
    font-size: 5vw;
    letter-spacing: 0.2vw;
  }
  header .leftBox .txt01 {
    font-size: 3vw;
    letter-spacing: 0.5vw;
  }
  header .rightBox {
    display: none;
  }
  #index .box01 {
    padding: 60px 16px;
  }
  #index .box01 .txtBox {
    display: block;
  }
  #index .box01 .txtBox h2 {
    font-size: 6vw;
    line-height: 1.6;
    text-align: center;
  }
  #index .box01 .txtBox h2 span {
    display: inline-block;
  }
  #index .box01 .txtBox .text {
    font-size: 3.5vw;
    width: 100%;
  }
  #index .box01 .txtBox .text:nth-of-type(1) {
    font-size: 4.5vw;
    text-align: center;
    margin-top: 30px;
  }
  #index .box02 {
    padding: 60px 16px;
  }
  #index .box02 .con {
    display: block;
  }
  #index .box02 .con .txtBox h2 {
    font-size: 5vw;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 40px;
  }
  #index .box02 .con .txtBox h2 span {
    font-size: 3.5vw;
    margin-right: 5px;
  }
  #index .box02 .con .txtBox .txt02 {
    font-size: 3.5vw;
    text-align: center;
    letter-spacing: 0.3vw;
    line-height: 2;
    margin-top: 0;
  }
  #index .box02 .con .imgBox {
    margin: 0 auto;
  }
  #index .box02 .con .imgBox .img {
    display: none;
  }
  #index .box02 .sp-img {
    padding-left: 1.5%;
  }
  #index .box02 .splide {
    display: none;
  }
  #index .box03 {
    display: block;
    height: auto;
    padding-bottom: 40px;
  }
  #index .box03 .img {
    display: none;
  }
  #index .box03 .sp-img {
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  #index .box03 .txtBox {
    padding: 0 16px;
    width: 100%;
    margin-top: 40px;
  }
  #index .box03 .txtBox h2 {
    width: 60%;
    margin: 0 auto;
  }
  #index .box03 .txtBox .txt01 {
    letter-spacing: 1vw;
    font-size: 5vw;
  }
  #index .box03 .txtBox .inner .txt02 {
    font-size: 9vw;
    margin: 0;
    letter-spacing: 1vw;
  }
  #index .box03 .txtBox .inner .txt02 span {
    padding: 5px;
    letter-spacing: inherit;
    padding-left: 7px;
  }
  #index .box03 .txtBox .inner .txt03 {
    font-size: 4.5vw;
    margin: 5px auto 0;
    letter-spacing: 0.5vw;
  }
  #index .box03 .txtBox .inner .txt03 span {
    padding: 5px 5px 2px;
  }
  #index .box03 .txtBox .text {
    font-size: 3.5vw;
    line-height: 2;
  }
  #index .box04 {
    padding: 60px 16px;
  }
  #index .box04 .inner {
    display: block;
  }
  #index .box04 .inner .txtBox {
    width: 100%;
  }
  #index .box04 .inner .txtBox h2 {
    font-size: 5vw;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #index .box04 .inner .txtBox .txt01 {
    font-size: 7vw;
    letter-spacing: 0.5vw;
    text-align: center;
  }
  #index .box04 .inner .txtBox .txt02 {
    font-size: 4.5vw;
    margin-top: 40px;
    line-height: 1.8;
    text-align: center;
  }
  #index .box04 .inner .txtBox .text {
    font-size: 3.5vw;
    line-height: 2;
    text-align: justify;
  }
  #index .box04 .img {
    margin-top: 30px;
  }
  #index .box05 {
    display: block;
    width: 100%;
  }
  #index .box05 .item {
    width: 100%;
  }
  #index .box05 .item .txtBox {
    width: 50%;
  }
  #index .box05 .item .txtBox h2 {
    font-size: 5vw;
    letter-spacing: 0.2vw;
    text-align: center;
  }
  #index .box05 .item .txtBox .txt01 {
    font-size: 3vw;
    letter-spacing: 0.2vw;
    margin-top: 10px;
  }
  #index .box05 .item .img {
    width: 50%;
  }
  #index .box06 {
    padding: 16px;
    display: block;
  }
  #index .box06 .item {
    padding: 16px;
    width: 100%;
  }
  #index .box06 .item h2 {
    font-size: 3vw;
  }
  #index .box06 .item .txt01 {
    font-size: 3.5vw;
  }
  #index .box06 .item .txt02 {
    font-size: 3vw;
  }
  #index .box06 .item .img {
    width: 50%;
    margin-left: 16px;
  }
  #index .box06 .item:nth-of-type(2) {
    margin: 16px auto 0;
  }
  #index .box07 {
    padding: 60px 16px;
  }
  #index .box07 .txt01 {
    font-size: 4.5vw;
    padding: 5px 10px;
  }
  #index .box07 h2 {
    font-size: 4vw;
  }
  #index .box07 h2 span {
    font-size: 8vw;
  }
  #index .box07 .inner {
    display: block;
    margin-top: 40px;
  }
  #index .box07 .inner .item {
    width: 100%;
    padding-bottom: 40px;
    margin-top: 40px;
  }
  #index .box07 .inner .item .img {
    margin: 0 auto;
    width: 100%;
  }
  #index .box07 .inner .item .titleBox {
    margin-top: 30px;
  }
  #index .box07 .inner .item .titleBox .no {
    font-size: 3.5vw;
    margin-right: 10px;
  }
  #index .box07 .inner .item .titleBox .no span {
    font-size: 8vw;
  }
  #index .box07 .inner .item .titleBox h3 {
    font-size: 6vw;
  }
  #index .box07 .inner .item .titleBox .minTxt {
    font-size: 3vw;
  }
  #index .box07 .inner .item .text {
    font-size: 3.5vw;
    margin-top: 20px;
    padding: 0 16px;
  }
  #index .box08 {
    padding: 16px;
  }
  #index .box09 {
    padding: 60px 16px;
  }
  #index .box09 .inner {
    display: block;
  }
  #index .box09 .inner .txtBox h2 {
    font-size: 5vw;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #index .box09 .inner .txtBox .txt01 {
    font-size: 7vw;
    letter-spacing: 0.5vw;
    text-align: center;
  }
  #index .box09 .inner .btn {
    width: 60%;
    height: auto;
    padding: 20px 16px;
    font-size: 3.5vw;
    letter-spacing: 0.5vw;
    margin: 40px auto 0;
  }
  #index .box09 .itemBox {
    margin-top: 40px;
    width: 100%;
  }
  #index .box09 .itemBox .item {
    padding-bottom: 20px;
  }
  #index .box09 .itemBox .item h3 {
    font-size: 3.5vw;
  }
  #index .box09 .itemBox .item .inner02 {
    margin-top: 15px;
  }
  #index .box09 .itemBox .item .inner02 .time {
    font-size: 3.5vw;
  }
  #index .box09 .itemBox .item .inner02 .category {
    font-size: 3vw;
  }
  #index .linkBox {
    padding: 40px 16px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #index .linkBox .inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #index .linkBox .item {
    width: 48%;
    height: auto;
    padding: 16px;
  }
  #index .linkBox .item p:nth-of-type(1) {
    font-size: 3vw;
  }
  #index .linkBox .item p:nth-of-type(2) {
    font-size: 3vw;
    margin-top: 0;
  }
  #index .linkBox .item .arrow {
    width: 10%;
  }
  #index .linkBox .item:nth-of-type(n + 3) {
    margin-top: 4%;
  }
  footer {
    padding-top: 60px;
  }
  footer .inner {
    display: block;
  }
  footer .inner .txtBox {
    text-align: center;
  }
  footer .inner .txtBox p:nth-of-type(1) {
    font-size: 5.5vw;
  }
  footer .inner .txtBox p:nth-of-type(2) {
    font-size: 3.5vw;
    letter-spacing: 0.5vw;
    margin-top: 10px;
  }
  footer .inner nav {
    display: none;
  }
  footer .inner .rightBox {
    display: none;
  }
  footer .copy {
    font-size: 3vw;
    margin-top: 60px;
  }
  #contactBanner {
    padding: 40px 16px;
  }
  #contactBanner h2 {
    font-size: 4.5vw;
    letter-spacing: 0.2vw;
  }
  #contactBanner .titleTxt {
    font-size: 8vw;
    margin-top: 15px;
    letter-spacing: 0.5vw;
  }
  #contactBanner .inner {
    display: block;
    margin-top: 40px;
  }
  #contactBanner .inner .txt01 {
    font-size: 5vw;
    text-align: center;
  }
  #contactBanner .inner .txt02 {
    font-size: 3.5vw;
    letter-spacing: 0.5vw;
    text-align: center;
  }
  #contactBanner .inner .txt03 {
    font-size: 3.5vw;
    letter-spacing: 0.1vw;
    text-align: center;
  }
  #contactBanner .inner .telBox {
    margin: 20px auto 0;
  }
  #contactBanner .inner .telBox .tel {
    font-size: 5vw;
    text-align: center;
  }
  #contactBanner .inner .telBox .tel span {
    font-size: 8vw;
  }
  #contactBanner .inner .telTxt {
    font-size: 3.5vw;
    letter-spacing: 0.1vw;
  }
  #contactBanner .inner .btn {
    font-size: 3.5vw;
    width: 80%;
    letter-spacing: 0.1vw;
  }
  #contactBanner .inner .btn .icon {
    width: 6%;
  }
  #pankuzu {
    padding: 40px 16px 0;
    line-height: 1.5;
    font-size: 3vw;
    letter-spacing: 0.1vw;
    margin: 0;
  }
  .thumb {
    height: 200px;
  }
  .thumb h1,
  .thumb .title {
    font-size: 5vw;
    margin-top: 60px;
  }
  .single_page {
    padding: 40px 16px;
  }
  .navigation {
    padding: 0;
    font-size: 3.2vw;
  }
  .navigation .nav_btn {
    width: 48%;
  }
  .navigation .nav_btn .btn {
    width: 48%;
    height: auto;
    padding: 10px 16px;
  }
  .navigation .nav_btn .btn:nth-of-type(2) {
    margin-left: 4%;
  }
  .navigation .nav_btn .btn .arrow {
    width: 10%;
  }
  .navigation .nav_archive_btn {
    width: 48%;
    height: auto;
    font-size: 3.5vw;
    padding: 0 16px;
  }
  .pagination_over {
    margin-bottom: 30px;
  }
  .pagination_under {
    margin-top: 30px;
  }
  #contact .caution {
    font-size: 3vw;
    line-height: 2;
    margin: 0 auto 30px;
  }
  #contact .box01 h2 {
    margin-bottom: 30px;
  }
  #contact .box01 h2 span {
    font-size: 4vw;
    border-left: 3px solid #fff;
    padding: 5px 0 5px 10px;
  }
  #contact .box01 ul {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 16px;
  }
  #contact .box01 ul li {
    font-size: 3.5vw;
    line-height: 1.8;
  }
  #contact .box01 ul li:nth-of-type(n + 2) {
    margin-top: 16px;
  }
  #contact table {
    margin-bottom: 40px;
  }
  #contact table tr th,
  #contact table tr td {
    display: block;
    width: 100%;
    padding: 20px 0;
  }
  #contact table tr th {
    border: none;
    padding-bottom: 0;
  }
  #contact .btn_box {
    width: calc(100% - 32px);
    height: auto;
    margin: 40px auto 0;
    padding: 20px 0;
    border-radius: 10vw;
  }
  #contact .btn_box p .arrow {
    right: 16px;
    font-size: 3vw;
  }
  #contact .btn_box input {
    font-size: 4vw;
  }
  #contact .thanks {
    font-size: 3.5vw;
    padding: 0 16px;
  }
  #company table tr th,
  #company table tr td {
    font-size: 3.5vw;
    padding: 20px 16px;
    line-height: 1.8;
  }
  #company table tr th {
    width: 40%;
  }
  #company h2 {
    font-size: 4vw;
  }
  #company .privacy .text {
    font-size: 3.5vw;
    margin-top: 30px;
  }
  #company .access iframe {
    height: 350px;
    margin-top: 30px;
  }
  #company .sitemap ul {
    display: block;
    margin-top: 30px;
  }
  #company .sitemap ul li {
    font-size: 3.5vw;
    width: 100%;
  }
  #company .sitemap ul li:nth-of-type(n + 2) {
    margin-top: 16px;
  }
  #works .inner {
    gap: 20px 4%;
    margin-top: 0;
  }
  #works .inner .item {
    width: 48%;
  }
  #works .inner .item .under {
    padding: 16px 10px;
  }
  #works .inner .item .under h2 {
    font-size: 3.5vw;
  }
  #works .inner .item .under .inner02 p {
    font-size: 3vw;
  }
  #single_works h1 {
    font-size: 4vw;
    line-height: 2;
  }
  #single_works .thumb_img {
    margin-top: 20px;
  }
  #single_works .text {
    font-size: 3.5vw;
    line-height: 2;
    margin-top: 30px;
  }
  #single_works .gallery_list .img {
    width: 48%;
    margin-right: 4%;
    margin-top: 4%;
  }
  #single_works .gallery_list .img:nth-child(3n) {
    margin-right: 4%;
  }
  #single_works .gallery_list .img:nth-of-type(2n) {
    margin-right: 0;
  }
  #single_works .gallery_list .img:nth-child(n+4) {
    margin-top: 4%;
  }
  #blog .itemBox .item h2 {
    font-size: 3.5vw;
    margin-top: 15px;
  }
  #blog .itemBox .item .inner02 .time {
    font-size: 3vw;
  }
  #blog .itemBox .item .inner02 .category {
    font-size: 3vw;
  }
  #single_blog .box {
    padding: 20px;
  }
  #single_blog .box .over {
    font-size: 3.5vw;
  }
  #single_blog .box h1 {
    font-size: 3.5vw;
  }
  #single_blog .box .text {
    font-size: 3.5vw;
  }
}